*, *::before, *::after{
    margin: 0;
    padding: 0;
}
body {
    box-sizing: border-box;
    min-height: 100vh;
    font-family: 'Roboto', sans-serif;
}
.container{
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 1em;
    border: 0.1em solid black;
    border-radius: 0.2em;
    width: max-content;
}
#title-logo{
    margin-top: 1em;
    font-weight: bold;
    font-size: 1.4em;
    margin-bottom: 0.5em;
}
.logo{
    width: 50%;
    background: url('./img/background.jpg') no-repeat center top;
    background-size: 100% 100%;
    color:white;
    text-align: center;
}
.logo img{
    height: 7.5em;  
    width: 7.5em;
    margin-top: 2em;  
    margin-left: 2em;
}
#logo-text{
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 10em;
}
.main{
    width: 50%;
    flex-direction: column;
    display: flex;
    align-items: center;
}
#content-title{
    margin: 1em;
    font-weight: bold;
}
.logo-content{
    display: flex;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
}
.title{
    border-bottom: 0.1em solid black;
    width: 100%;
    text-align: center;
}
.form-content{
    width: 100%;
    background: #ddd8d8;
}
.inputs, .cus-download {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 1em;
    align-items: center;
}
.all-data, .cus-download{
    display: none;
}
.inputs input {
    width: min-content;
}
input, select {
    border-radius: 0.2em;
    padding: 0.3em;
    outline: none;
    border: none;
    margin-top: 0.5em;
    background: white;
}
.btn {
    border:none;
    outline: none;
    background: green;
    padding: 0.3em;
    border-radius: 0.3em;
    color:white;
    width: min-content;
    margin-bottom: 0.4em;
    margin-top: 1em;
}
form, .form-content {
    display: flex;
    align-items: center;
    flex-direction: column;
}
body {
    display: flex;
    width: 100%;
}
.title h1{
    padding: 0.5em;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}